<html lang="en">
<head>
    <title>Exercise 3</title>
    <style>
        div {
            color: red;
            font-size: 50px;
            text-align: right;
            font-weight: bold;
            margin-top:25%;
        }
    </style>
</head>
<body>
    <div>My First CSS File</div>
</body>
</html>